Subject: Re: SSHd permission problem -solved-
From: RoMaN SoFt / LLFB !! <[email-masked]>
To: Earnie Boyd <[email-masked]>
Cc: Axel Kowald <[email-masked]>, [email-masked]
Date: Fri, 16 Mar 2001 11:43:28 +0100

On Thu, 15 Mar 2001 11:52:56 -0500, you wrote:

>>  Well, actually I haven't the mount command nor others, because I only
>> caught cygwin1.dll from cygwin distro. This should be enough for
>> opensshd to run as read in several docs. My problem is still a
>> permission problem, I think...
>> 
>Well, then, you should have the mount command.  The Cygwin package
>contains it.

 yes, I know it, but I don't need the mount command to run opensshd.

=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
    ** RoMaN SoFt / LLFB **  
       [email-masked]
   http://pagina.de/romansoft
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple